CVE-2019-11987 (smart_update_manager)

A security vulnerability in HPE Smart Update Manager (SUM) prior to v8.4 could allow local unauthorized elevation of privilege.
Source: NIST
CVE-2019-11987 (smart_update_manager)